.css {
	background-image: url(images/logo.jpg);
	height: 199px;
}
.nav1 {
	background-image: url(images/nav1.jpg);
	height: 50px;
}
.bgleftnav {
	background-image: url(images/buttonbgleft.jpg);
	height: 15px;
}
.lefbg {
	background-image: url(images/leftbg.jpg);
}
.foot {
	background-image: url(images/footer.jpg);
	height: 270px;
}
.righbg {
	background-image: url(images/rightbg.jpg);
}
.mtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
}
